.u-section-1 {
  background-image: url("images/charles-forerunner-3fPXt37X6UQ-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 755px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  background-image: none;
  font-size: 6rem;
  margin: 60px auto 0;
}

.u-section-1 .u-group-1 {
  width: 404px;
  min-height: 47px;
  margin: 29px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 4px;
  font-size: 1.5rem;
  margin: 0 26px;
}

.u-section-1 .u-text-3 {
  margin: 31px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 477px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-1 {
    min-height: 42px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 398px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 53px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
  grid-gap: 10px 10px;
  min-height: 188px;
}

.u-section-2 .u-container-layout-1 {
  padding: 16px 0;
}

.u-section-2 .u-icon-1 {
  width: 172px;
  height: 120px;
  margin: 18px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 16px 0;
}

.u-section-2 .u-icon-2 {
  width: 172px;
  height: 158px;
  margin: 18px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 16px 0;
}

.u-section-2 .u-icon-3 {
  width: 172px;
  height: 158px;
  margin: 18px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 16px 0;
}

.u-section-2 .u-icon-4 {
  width: 172px;
  height: 158px;
  margin: 18px auto 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 16px 0;
}

.u-section-2 .u-icon-5 {
  width: 172px;
  height: 158px;
  margin: 18px auto 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  }

  .u-section-2 .u-icon-2 {
    height: 157px;
  }

  .u-section-2 .u-icon-3 {
    height: 157px;
  }

  .u-section-2 .u-icon-4 {
    height: 157px;
  }

  .u-section-2 .u-icon-5 {
    height: 157px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 462px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 3.75rem;
  margin: 53px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  width: 1233px;
  margin: 45px -46px 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
  grid-gap: 10px 10px;
  min-height: 238px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-2 {
  width: 185px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 185px;
  margin: 8px auto 0;
}

.u-section-3 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
  font-size: 1.6em;
}

.u-section-3 .u-text-4 {
  margin: 7px 30px 0;
}

.u-section-3 .u-icon-2 {
  font-size: 1.6em;
  color: rgb(1, 0, 2) !important;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-5 {
  width: 185px;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 185px;
  margin: 8px auto 0;
}

.u-section-3 .u-icon-3 {
  color: rgb(17, 17, 17) !important;
  font-size: 1.6em;
}

.u-section-3 .u-text-7 {
  margin: 7px 30px 0;
}

.u-section-3 .u-icon-4 {
  font-size: 1.6em;
  color: rgb(1, 0, 2) !important;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-text-8 {
  width: 185px;
  margin: 0 auto;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 185px;
  margin: 8px auto 0;
}

.u-section-3 .u-icon-5 {
  color: rgb(17, 17, 17) !important;
  font-size: 1.6em;
}

.u-section-3 .u-text-10 {
  margin: 7px 30px 0;
}

.u-section-3 .u-icon-6 {
  font-size: 1.6em;
  color: rgb(1, 0, 2) !important;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-3 .u-text-11 {
  width: 185px;
  margin: 0 auto;
}

.u-section-3 .u-text-12 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 185px;
  margin: 8px auto 0;
}

.u-section-3 .u-icon-7 {
  color: rgb(17, 17, 17) !important;
  font-size: 1.6em;
}

.u-section-3 .u-text-13 {
  margin: 7px 30px 0;
}

.u-section-3 .u-icon-8 {
  font-size: 1.6em;
  color: rgb(1, 0, 2) !important;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-3 .u-text-14 {
  width: 185px;
  margin: 0 auto;
}

.u-section-3 .u-text-15 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 185px;
  margin: 8px auto 0;
}

.u-section-3 .u-icon-9 {
  color: rgb(17, 17, 17) !important;
  font-size: 1.6em;
}

.u-section-3 .u-text-16 {
  margin: 7px 30px 0;
}

.u-section-3 .u-icon-10 {
  font-size: 1.6em;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 178px;
    margin-left: 278px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-10 {
    color: rgb(17, 17, 17) !important;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 398px;
    margin-left: 498px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 578px;
    margin-left: 678px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-right: 778px;
    margin-left: 878px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}